<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables and Forms</title>
</head>
<body>

	<head>
		<h1>Zuitt IT Solutions</h1>
	</head>

	<main>
		<section>
			<h2>Products Offered</h2>
		

		<table border="1">
			
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			
			<thead>
				<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package Includes a fully functional website with desired specification.</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
				</tbody>

				<tfoot>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tfoot>

		</table>

	</section>
			<h2>Contact form</h2>
	<section>
		
		<form action="https://zuitt.co">
			<label for="first_name">First Name: </label><br>
			<input type="text" name="first_name" id="first_name" required><br>

			<label for="last_name">Last Name: </label><br>
			<input type="text" name="last_name" id="last_name" required><br>

			<label for="email">Email: </label><br>
			<input type="text" name="email" id="email" required><br>

			<label for="contact_number">Contact Number: </label><br>
			<input type="text" name="contact_number" id="contact_number" required><br>
			
			<label for="service_type">Service Type: </label><br>
			<select name="service_type" id="service_type">
				<option value="front_end_programming" >Front End Programming</option>
				<option value="back_end_programming">Back End Programming</option>
				<option value="full_stack_programming">Full Stack Programming</option>
			</select><br>

			<label>Preffered Contact:</label><br>
			<input type="checkbox" name="role" id="role1" value="email">
			<label for="role1">Email</label><br>

			<input type="checkbox" name="role" id="role1" value="phone_package">
			<label for="role2">Phone Package:</label><br>

			<label>Package Type:</label><br>
			<input type="radio" name="package_type" id="package-type1" value="Basic">
			<label for="user-type1">Basic</label><br>

			<input type="radio" name="package_type" id="package-type2" value="Premium">
			<label for="user-type2">Premium</label><br>

			<label for="notes">Message: </label><br>
			<textarea name="message" rows="5" id="message"></textarea><br>

			<button type="submit">Submit</button><br>
			<button type="reset">Reset</button>

		</form>

	</section>
	</main>

</body>
</html>